[History]
D1=C:\Documents and Settings\pretec\Рабочий стол\проект 30WAT~MP3\Amp on TDA2050.lay
D2=C:\Documents and Settings\pretec\Рабочий стол\проект 30WAT~MP3\lay.lay
D3=C:\Documents and Settings\pretec\Рабочий стол\Amp on TDA2050.lay
D4=
[Optionen]
Kurzhilfe=1
Makro=0
AutoSave=0
AutoSaveTime=300000
RasterMarkierung=4
RasterSichtbar=1
Farbschema=0
PlatinenZoom=1
Undo=50
[Ordner]
Layout=C:\Documents and Settings\Yuri\Рабочий стол\in\SL4RUS\
Gerber=C:\Documents and Settings\Yuri\Рабочий стол\in\SL4RUS\
Bitmap=C:\Documents and Settings\Yuri\Рабочий стол\in\SL4RUS\
Vorlage=C:\Documents and Settings\Yuri\Рабочий стол\in\SL4RUS\
Makro=C:\Documents and Settings\pretec\Рабочий стол\проект 30WAT~MP3\SL4RUS\
MakroOrdner=...
